DateTime-Util-Calc

Errors

DateTime-Util-Calc-0.11 has the following 2 errors.

CategoryError
meta_yml_is_parsableCPAN::Meta::YAML does not support a feature in line '!!perl/hash:Module::Build::Version'
use_warningsDateTime::Util::Calc